* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Noto Sans KR', sans-serif;
}

a {
  text-decoration: none;
}

ul,li,ol {
  list-style: none;
}

html,body {
  overflow-x: hidden;
}

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

#wrap {
  width: 100vw;
  height: 100vh;
  background: #000310;
  display: flex;
  align-items: center;
  justify-content: center;
}

#wrap .background_logo {
  width: 300px;
  height: auto;
  position: absolute;
  right: 50%;
  transform: translateX(50%);
  top: 5%;
}

#wrap .close_icon {
  width: auto;
  height: auto;
  position: absolute;
  cursor: pointer;
  right: 43px;
  top: 43px;
}

#wrap h1 {
  font-size: 48px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}

#wrap h2 {
  color: #d1d1d1;
  font-size: 24px;
  line-height: 50px;
  margin-bottom: 50px;
  font-weight: 100;
  text-align: center;
}

#wrap .icon_wrap {
  width: auto;
  height: auto;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  margin-bottom: 60px;
}

#wrap .icon_wrap .box {
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

#wrap .icon_wrap .box img {
  width: auto;
  height: auto;
  margin-right: 30px;
}

#wrap .icon_wrap .box .after {
  display: none;
}

#wrap .icon_wrap .logo_box:hover .before {
  display: none;
}

#wrap .icon_wrap .logo_box:hover .after {
  display: unset;
}

#wrap .icon_wrap .logo_box:hover h4 {
  color: #e5c77f;
}

#wrap .icon_wrap .naver_box:hover .before {
  display: none;
}

#wrap .icon_wrap .naver_box:hover .after {
  display: unset;
}

#wrap .icon_wrap .naver_box:hover h4 {
  color: #e5c77f;
}

#wrap .icon_wrap .kakao_box:hover .before {
  display: none;
}

#wrap .icon_wrap .kakao_box:hover .after {
  display: unset;
}

#wrap .icon_wrap .kakao_box:hover h4 {
  color: #e5c77f;
}

#wrap .icon_wrap .google_box:hover .before {
  display: none;
}

#wrap .icon_wrap .google_box:hover .after {
  display: unset;
}

#wrap .icon_wrap .google_box:hover h4 {
  color: #e5c77f;
}

#wrap .icon_wrap .box h4 {
  font-size: 24px;
  line-height: 50px;
  color: #fff;
  font-weight: bold;
  margin-right: 70px;
}

#wrap .icon_wrap .box:last-of-type h4 {
  margin-right: 0;
}

#wrap .icon_wrap:last-of-type {
  justify-content: center;
  margin-bottom: 0;
}

@media (max-width: 1400px) {
  #wrap .close_icon {
    width: 45px;
  }

  #wrap h1 {
    font-size: 36px;
  }

  #wrap h2 {
    font-size: 20px;
  }

  #wrap .icon_wrap .box img {
    width: 35px;
  }
}

@media (max-width: 900px) {
  #wrap .background_logo {
    width: 200px;
  }

  #wrap .close_icon {
    width: 35px;
    right: 20px;
    top: 20px;
  }

  #wrap h1 {
    font-size: 24px;
    margin-bottom: 20px;
  }

  #wrap h2 {
    font-size: 18px;
    line-height: 30px;
  }

  #wrap .icon_wrap {
    display: block;
  }

  #wrap .icon_wrap .box h4 {
    margin-right: 0;
  }

  #wrap .icon_wrap .box {
    margin-bottom: 20px;
  }

  #wrap .icon_wrap .box:last-of-type {
    margin: 0;
  }

  #wrap .icon_wrap .box h4 {
    font-size: 20px;
  }

  #wrap .icon_wrap .box img {
    width: 30px;
    margin-right: 15px;
  }
}

@media (max-width: 500px) {
  #wrap .close_icon {
    width: 30px;
  }

  #wrap h2 {
    word-break: keep-all;
    padding: 0 10px;
  }
}

@media (max-width: 400px) {
  #wrap h1 {
    font-size: 20px;
  }

  #wrap h2 {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 30px;
  }

  #wrap .icon_wrap .box h4 {
    font-size: 16px;
  }

  #wrap .icon_wrap .box img {
    width: 25px;
  }

  #wrap .icon_wrap .box {
    margin-bottom: 10px;
  }

  #wrap .icon_wrap {
    margin-bottom: 30px;
  }
}